<?php require $this->out_file("views/tinymce.init.js.php"); ?>

<h2>Nouveau groupe</h2>

<ul class="buttons">
  <li><a href="<?php echo $this->url("users/groupes") ?>">Retour &agrave; la liste des groupes</a></li>
</ul>

<form name="groupe_form" action="<?php echo $this->url("users/groupes/add") ?>" method="post" enctype="multipart/form-data">
  <fieldset>
    <ul class="form">
      <li>
        <label for="nom">nom</label>
        <div class="form_input">
          <input type="text" name="nom" id="nom" value="<?php echo $this->out["groupe"]["nom"] ?>" />
        </div>
      </li>
      <li>
        <label for="image">logo</label>
        <div class="form_input">
          <input type="file" name="image" />
        </div>
      </li>
      <li>
        <label for="contact_form">formulaire de contact</label>
        <div class="form_input">
          <input type="checkbox" name="contact_form" id="contact_form"<?php echo $this->out["groupe"]["contact_form"] ? " checked=\"checked\"" : "" ?> />
        </div>
      </li>
      <li id="email_li"<?php echo $this->out["groupe"]["contact_form"] ? "" : " style=\"display:none;\"" ?>>
        <label for="email">email</label>
        <div class="form_input">
          <input type="text" name="email" id="email" value="<?php echo $this->out["groupe"]["email"] ?>" /><br />
          <br /><input type="checkbox" name="captcha" id="captcha"<?php echo $this->out["groupe"]["captcha"] ? " checked=\"checked\"" : "" ?> /> anti-spam
        </div>
      </li>
      <li>
        <label for="description">description</label>
      </li>
      <li>
        <textarea class="tinymce" cols="70" rows="10" name="description" id="description"><?php echo $this->out["groupe"]["description"] ?></textarea>
      </li>
      <li>
        <div class="form_buttons">
          <input type="submit" value="Ajouter" />
        </div>
      </li>
    </ul>
  </fieldset>
</form>
